/*
Theme Name: Bam Child
Description: Child theme for Bam theme
Author: Incredible Work
Author URI: https://incrediblework.com/
Template: bam-pro
Version: 1.0.0
Text Domain:  bam-pro
*/

.fwnm {
    max-width: 100% !important;
}

.custhead {margin: 0px auto; padding: 10px 0 10px 0; text-align:center; background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(20,20,20,1) 75%);}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.bam-topbar .bam-social-link i {
    font-size: 20px;
    padding: 0 10px;
}
.promoslider {
	background: rgb(251,171,126);
background: linear-gradient(62deg, rgba(251,171,126,1) 0%, rgba(247,206,104,1) 100%);
	margin-bottom:0; padding: 20px 25px 20px 25px;
}
.promoslider .wppsac-post-carousel.design-1 .wppsac-post-title a {color: #000000;}
.site {-webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.6);
box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.6);}
.site-header {border-bottom: 0 solid #dddddd !important;}
.post-page-numbers{border: 1px solid #cccccc; padding:6px; color: #ffffff !important; background: #ff4e01; margin-left:10px; margin-right:10px; font-size:22px; line-height: 26px;}
.post-page-numbers a:link {color: #ffffff !important;}
.bam-authorbox {background-color: #EEEEEE;}
#infinite-handle span button, #infinite-handle span button:hover {border: 1px solid #ff4e01; padding: 10px 30px; font-weight:600; color: #ff4e01;}
.ctis-load-more-container, .ctis-finished-notice {margin-bottom:15px;}

/* Move close icon to the right. */
.jp-carousel-transitions .jp-carousel-close-hint {
position: fixed;
text-align: right;
right: 40px;
width: 100px;
}

/* increase the size of the icon */
.jp-carousel-close-hint span {font-size: 50px!important}
.jp-carousel-info h2 {text-align: center !important; font-size: 30px!important}
/* Move the caption a bit higher than the default since on a mobile screen it gets hidden if the browser has a lower bar */
@media only screen and (max-width: 760px){
.jp-carousel-photo-info {bottom: 100px!important}
.fusion-post-content-container {display: none !important;}}
/* Dont display any meta info */
.jp-carousel-image-meta {display: none;}
/* Hide all comment stuff */
#jp-carousel-comment-form-container {display: none !important;}
#jp-carousel-comments-loading {display: none !important;}
.jp-carousel-comments {display: none !important;}
.bm-share-linkedin {
    display: none;
}

/* Style the form - display items horizontally */
.textwidget .form-inline {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

/* Add some margins for each label */
.textwidget .form-inline label {
  margin: 5px 10px 5px 0;
}

/* Style the input fields */
.textwidget .form-inline input, .textwidget .form-inline select {
  vertical-align: middle;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
}

/* Style the submit button */
.textwidget .form-inline button {
  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
}

.textwidget .form-inline button:hover {
  background-color: royalblue;
}

/* Add responsiveness - display the form controls vertically instead of horizontally on screens that are less than 800px wide */
@media (max-width: 800px) {
  .textwidget .form-inline input {
    margin: 10px 0;
  }

  .textwidget .form-inline {
    flex-direction: column;
    align-items: stretch;
  }
}
.footer-widget-area {
    background-image: linear-gradient( 181deg,  rgba(2,0,97,1) 15%, rgba(97,149,219,1) 158.5% );
}